[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

32/64 bits installer



Hi Gilles --

Thank you for a fabulous piece of work. The script  and
associated package is a huge time-saver.

Also, while on the topic of voxin --- last time I tried the
language switching code appeared to not work --- I must admit I
didn't spend too much time digging into why. Do you know if that
still works?

-- 
Best Regards,
--raman

Title:  Research Scientist
Email:  raman@google.com
WWW:    http://emacspeak.sf.net/raman/
Google: tv+raman
GTalk:  raman@google.com
PGP:    http://emacspeak.sf.net/raman/raman-almaden.asc


On 5/21/10, Gilles Casse <gcasse@oralux.org> wrote:
> Hello,
>
> An installer for emacspeak + voxin on 64 bits was needed by a teacher
> for her blind student learning Python.
>
> The installer is compatible with a 32 or 64 bits Ubuntu Lucid (10.04),
> and is available online at:
> * emacspeak 32.0 version
> http://soft.oralux.net/emacspeak/Lucid/emacspeak_voxin_install.32_0.tgz
>
> * emacspeak 29.0 version
> http://soft.oralux.net/emacspeak/Lucid/emacspeak_voxin_install.29_0.3.tgz
>
> Best regards,
> Gilles
>
> -----------------------------------------------------------------------------
> To unsubscribe from the emacspeak list or change your address on the
> emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
> subject of "unsubscribe" or "help".
>
>

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help".



If you have questions about this archive or had problems using it, please send mail to:

priestdo@cs.vassar.edu No Soliciting!

Emacspeak List Archive | 2007 | 2006 | 2005 | 2004 | 2003 | 2002 | 2001 | 2000 | 1999 | 1998 | Pre 1998

Emacspeak Files | Emacspeak Blog | Search the archive